Chrome’s “this page is not working” aphasia rehabilitation application development diary

It seems that the error of the above title will come out.

If you examine it,
It seems that “ERR_BLOCKED_BY_XSS_AUDITOR” error may appear when the script tag and the in-frame tag are included from version 56 of Google Chome.

Some of this application, because it is running in JavaScript can not be deleted tags, to be avoided …

The cause of the error is
It seems to be a problem that Chrome side is caused by XSS, dynamic web page vulnerability and other problems.
So it seems that you can avoid it by teasing the “X-XSS-Protection” header.

I immediately added “header (‘X-XSS-Protection: 0’);” to the PHP code.

It would be nice if I could avoid it.

Leave a Comment

Your email address will not be published. Required fields are marked *